$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Neurodevelopmental Delay Reason for testing and ICD-10 codes"
type: array
description: "Select all that apply or add new (ICD10 description)"
items:
  type: string
# defined in forms/PR-5004UI.yaml
# - F80.9 Development disorder of speech & language, unspecified
# - F84.0 Autistic disorder
# - Q75.3 Macrocephaly
# - R62.0 Delayed milestone in childhood
# - Z13.40 Encounter for screening for unspecified developmental delays
# - F82 Specific developmental disorder of motor function
# - F70 Mild Intellectual disability
# - F71 Moderate Intellectual disability
# - F72 Severe Intellectual disability